## python3-multibootusb 9.2.0

=== debian/changelog ===
python3-multibootusb (9.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 14 Jan 2019 13:09:57 +0100
