=== debian/control ===
Source: python3-multibootusb
Section: Networking
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/python3-multibootusb
#Vcs-Git: https://salsa.debian.org/debian/python3-multibootusb.git

Package: python3-multibootusb
Architecture: all
Depends: ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
